<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aula-01</title>
</head>

<body>
    <div>
        <h1>TITULO H1</h1>
        <h2>TITULO H2</h2>
        <h3>TITULO H3</h3>

        <span>VERDE</span>
        <span>VERMELHO</span>
        <span>AZUL</span>
    </div>
</body>


<!-- <body>
    <div style="margin-top: 200px;">
        <h2>Contador</h2>
        <div style="margin: 10px; font-size: 20px">
            <span id="contador">0</span>
        </div>

        <div>
            <button >Incrementar +</button>
            <button >Decrementar -</button>
            <button >Zerar</button>
        </div>
    </div>
</body> -->

<script>

</script>

</html>